<div class="background-banner assessment-banner">
  <header class="assessment-banner-container" role="banner">
    <div class="assessment-banner__pix-logo">
      <img src="/images/ecriplus-logo-blanc.png" alt="{{t 'common.ecriplus-logo'}}">
    </div>
    {{#if @title}}
      <div class="assessment-banner__splitter"></div>
      <h1 class="assessment-banner__title"><span class="sr-only">{{t
            "pages.assessment-banner.title"
          }}</span>{{@title}}</h1>
    {{/if}}
    {{#if @displayHomeLink}}
      <LinkTo @route="authenticated" class="assessment-banner__home-link">
        {{t "common.actions.quit"}}
        <FaIcon @icon="right-from-bracket" />
      </LinkTo>
    {{/if}}
  </header>
</div>